/*
 Theme Name:   New Again
 Description:  A Starter Child Theme For Divi
 Author:       New Why
 Author URI:   http://newwhyweb.com
 Template:     Divi
 Version:      3.1.01
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

*/
.et_pb_section {
    background-color: #f2f2f2;
}

#main-header {background-color: #f2f2f2;}

/* NAVIGATION CUSTOMIZATIONS */
/* style the get started cta button */
            .find-food {border-radius: 0px;}
            .find-food a {color: #fff!important;}
            li.find-food {
                background-color:#EF5293; 
                font-weight: 700; 
                text-transform: uppercase; 
                text-align: center; 
                padding: 10px 13px !important;
            border-radius: 3px;
                -moz-transition: all 0.5s; 
                -webkit-transition: all 0.5s;
                transition: all 0.5s;}
            li.find-food:hover {background-color:#872065;}
 
/* fixed header button text color */

 .find-food li.current-menu-ancestor > a, .find-food li.current-menu-item > a {
       color: #fff !important;}
 
@media only screen and (min-width : 981px) {
            li.find-food {height: 33px;}}



/* Typography and Text Colors */
h1, h2, h3, h4, h5, h6 {text-transform: uppercase;}
p {font-weight: 600;padding-bottom: 1.2em;}
h2 {font-size: 30px !important;}

ul li {font-weight: bold;}
.page-desc h2 {font-size: 36px !important; text-transform: initial;}

.no-caps h1, .no-caps h2, .no-caps h3, .no-caps h4, .no-caps h5, .no-caps h6 {text-transform: initial;}
.green h1, .green h2, .green h3, .green h4 {color: #84bf41;}
.purple h1, .purple h2, .purple h3, .purple h4 {color: #872065;}
.aqua h1, .aqua h2, .aqua h3, .aqua h4 {color: #00acba;}
.grey h1, .grey h2, .grey h3, .grey h4 {color: #4d4d4c;}

/* Universal page elements */

.et_pb_fullwidth_header {padding: 170px 0}
.et_pb_fullwidth_header .header-content {
	background-color: #872065; position: relative; top: 50px;}
.et_pb_fullwidth_header.aqua .header-content {
	background-color: #00ACBA;}
.et_pb_fullwidth_header.green .header-content {
	background-color: #84BF41;}
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.right .header-content {padding: 5px 200px 0 10px;}
.et_pb_fullwidth_header .et_pb_fullwidth_header_container {margin-right: 0;}


ul#menu-about-sub-nav li {
    position: relative;
    line-height: 1em;
    width: 19%;
    padding: 13px 5px 10px 0;
    text-align: center;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
	
ul#menu-about-sub-nav li a {color: white;
font-family: 'Zilla Slab',Georgia,"Times New Roman",serif;
font-size: 1.5em;
padding-bottom: 5px;}	

ul#menu-about-sub-nav li.purple {
 	background-color: #872065;}
ul#menu-about-sub-nav li.aqua {
 	background-color: #00ACBA;}
ul#menu-about-sub-nav li.green {
 	background-color: #84BF41;}
	
/* Home Blurb Module Customizations */

.unpadded-blurb-icon-row div.et_pb_column {padding:  0px;}
.unpadded-blurb-icon-row .et_pb_blurb_container {padding: 25px;}
.unpadded-blurb-icon-row .et_pb_main_blurb_image {margin-bottom: 0;}
.unpadded-blurb-icon-row .et_pb_button_module_wrapper {padding: 0 0 25px 25px;}
.unpadded-blurb-icon-row h4 {font-size: 2em;}
.unpadded-blurb-icon-row p {font-weight: bold;}
.unpadded-blurb-icon-row .et_pb_bg_layout_light.et_pb_module.et_pb_button {
	background-color: white; color: #872065; border: 2px solid white !important; 
	position:  absolute;
	bottom: 10px;
}
.unpadded-blurb-icon-row .et_pb_bg_layout_light.et_pb_module.et_pb_button:hover {
	background-color: transparent !important; color: white !important;
}


/******** SOME BLOG STYLES ****/

.et_pb_posts h2.entry-title, .et_pb_blog_grid h2.entry-title {text-transform: initial;}

/* Some button styles */
.et_pb_button.grey , .et_pb_button.grey:hover {background-color: #4d4d4c !important;}
.et_pb_button.aqua , .et_pb_button.aqua:hover {background-color: #00acba !important;}
.et_pb_bg_layout_light .et_pb_promo_button {color: white !important;}


.white-outline-button .et_pb_button {border: 2px solid white !important; background: transparent;}
.two-buttons .et_pb_button_module_wrapper {
width: auto !important;
display: block !important;
float: left;
margin-right: 10px;
}

/* Footer and Widget Area Customizations */
.et_pb_bg_layout_light .et_pb_widget li a {
	color: fff; text-transform: uppercase; font-weight: bold;}
.et_pb_social_media_follow li a.icon::before {color: #84bf41;}
.et_pb_social_media_follow li a.icon:hover::before {color: #ffd700;}


#main-footer .et_pb_widget_area_left {border: none;}

.et_pb_newsletter_description h2 {font-family: 'Quicksand',Helvetica,Arial,Lucida,sans-serif;}
.et_pb_newsletter_form p input {
  	padding: 1px 4%!important;}

/* PERSON MODULE MODIFICATIONS **** display none on image is temporary until UG provides new images */
.et_pb_team_member_image img {border-radius: 50%; max-width: 60%; display: none;}
.et_pb_team_member_description h2 {font-size: 2.5em;}
p.et_pb_member_position {font-family: 'Zilla Slab',Georgia,"Times New Roman",serif;
	font-size: 1.5em;
}
	

/* NUMBER COUNTER MODULE MODS . */

.et_pb_number_counter h3 {font-family: 'Quicksand',Helvetica,Arial,Lucida,sans-serif;}



/* LOGO SHOWCASE MODS */

.wpls-logo-showcase button.slick-arrow, .wpls-logo-showcase .slick-dots {
    display: none !important;
}


/* FIND FOOD MAP AND TABLE STYLES */

#find-food h3 {text-transform: capitalize; font-size: 1.5em;}
#find-food p {font-size: 1.25em;}


.tablepress-table-name h2 {background-color: #845f41; color: white; padding: 5px;}
.tablepress tfoot th, .tablepress thead th {background-color: #B2D088 }
.tablepress .even td {
	background-color: #f2f2f2;}
.tablepress .odd td {
	background-color: #fff;}

/**** HOMEPAGE TRICOLOR BLURB ROWS STYLES ****/
.purple-blurb .et_pb_blurb_container {
	background-color: #872065;}
.green-blurb .et_pb_blurb_container {
	background-color: #84BF41;}
.aqua-blurb .et_pb_blurb_container {
	background-color: #00ACBA;}


/**** Find Food top bar */
.promo-slide-in-close-promo {
display: none;
}







































/* Contact Form  7 */
input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea {
	width: 100%; 
	line-height: 3.7em;
	border: none;
	background-color: #b2d088;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
input[type="text"].et_pb_contact_captcha {line-height: 1;}

textarea {line-height: 1.7em;}
input[type="text"]::-webkit-input-placeholder, input[type="email"]::-webkit-input-placeholder, input[type="tel"]::-webkit-input-placeholder, textarea::placeholder {
		color: white;
		font-size: 20px;
		font-weight: bold;
		padding: 10px;
}

.et_pb_contact input[type="text"]::-webkit-input-placeholder, .et_pb_contact input[type="email"]::-webkit-input-placeholder, .et_pb_contact input[type="tel"]::-webkit-input-placeholder, .et_pb_contact textarea::placeholder {
		color: #4d4d4d;
		font-size: 20px;
		
}




input[type="text"]::-moz-placeholder , input[type="email"]::-moz-placeholder , input[type="tel"]::-moz-placeholder , textarea::-moz-placeholder  {
		color: white;
		font-size: 20px;
		font-weight: bold;
		padding: 10px;
}

input[type="text"]:-moz-placeholder, input[type="email"]:-moz-placeholder, input[type="tel"]-moz-placeholder, textarea:-moz-placeholder {
		color: white;
		font-size: 20px;
		font-weight: bold;
		padding: 10px;
}

input[type="text"]:-ms-input-placeholder, input[type="email"]:-ms-input-placeholder, input[type="tel"]:-ms-input-placeholder, textarea:-ms-input-placeholder {
		color: white;
		font-size: 20px;
		font-weight: bold;
		padding: 10px;
}



input.text:focus, input.title:focus, input[type=text]:focus, select:focus, textarea:focus,input[type=tel]:focus, input[type=email]:focus {color: #872065;}

input[type="text"], input[type="email"], input[type="tel"], textarea {color: white; font-weight: bold; font-size: 20px;}

input[type="button"], input[type="submit"], input[type="reset"], input[type="file"], button,  input.button {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 2px solid #872065;
    text-transform: uppercase;
    color: white;
    background-color: #872065;
    text-decoration: none;
    padding: .3em 1em;
    font-size: 20px !important;
    font-weight: 500;
    line-height: 1.5em!important;

}
input[type="submit"]:hover {
	background-color: #f2f2f2;
color: #872065;
}


input[type="submit"]:hover:after {margin-left: 0;
    opacity: 1;
}

button.et_pb_contact_submit {color: white;}


/****** SOME MOBILE STYLES ***/


@media only screen and (max-width: 767px)
{
	.et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1 {font-size: 24px;}
	.et_pb_fullwidth_header .et_pb_fullwidth_header_container.right .header-content {padding: 9px 75px 0 10px; margin: 0;}
	.et_pb_fullwidth_header {padding: 50px 0;}
}
